HomePentest-Tools.com Logo

Cherokee Web Server Malformed Packet Remote Denial of Service Vulnerability CVE-2009-4587

Severity
Not available
CVSSv3 Score
Not available
Vulnerability description

Cherokee Web Server is prone to a remote denial-of-service vulnerability.

Risk description

An attacker could exploit this issue to crash the affected application, denying service to legitimate users.

Recommendation

No known solution was made available for at least one year since the disclosure of this vulnerability. Likely none will be provided anymore. General solution options are to upgrade to a newer release, disable respective features, remove the product or replace the product by another one.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Jan 7, 2010
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available